.be .exp_landing .dottedLine {
	border-bottom: 2px dotted #FBD5E5;
}
.be .tips_advice .exp_landing {
	background: transparent url(../../../pics/bg_tips_advice_landing_be.jpg) 1px 1px no-repeat;
}
.be .submit_tips{
	border-top: 1px dotted #FBD5E5;
}
 /* Event Landing */
.be .events .exp_landing {
	background: transparent url(../../../pics/bg_event_landing_be.jpg) 1px 1px no-repeat;
}

